<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>0</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10037</returnedtypecode>
  <savedqueryid>{c9b8b2b2-cfee-4b30-8f17-e8d759b03563}</savedqueryid>
  <layoutxml>
    <grid name="" object="10037" jump="vhacrm_name" select="1" icon="1" preview="1">
      <row name="vhacrm_subareaintersection" id="vhacrm_subareaintersectionid">
        <cell name="vhacrm_name" width="150" />
        <cell name="vhacrm_ranking_number" width="100" />
        <cell name="vhacrm_areaintersectionid" width="100" />
        <cell name="vhacrm_subareaid" width="100" />
        <cell name="vhacrm_lobid" width="100" />
        <cell name="statecode" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>2</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="vhacrm_subareaintersection">
        <attribute name="vhacrm_name" />
        <order attribute="vhacrm_ranking_number" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <attribute name="vhacrm_subareaid" />
        <attribute name="statecode" />
        <attribute name="vhacrm_ranking_number" />
        <attribute name="vhacrm_lobid" />
        <attribute name="vhacrm_areaintersectionid" />
        <attribute name="vhacrm_subareaintersectionid" />
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="Sub Area Intersection Associated View" languagecode="1033" />
  </LocalizedNames>
</savedquery>